RubyGems Navigation menu

plain_speech_balloon 0.0.37

This software is a SpeechBalloon plugin for PettanR

Gemfile
          gem 'plain_speech_balloon', '~> 0.0.37'
  
  
  
  
  
  
  

install
          gem install plain_speech_balloon -v 0.0.37
  
  
  
  
  
  
  

Total downloads 16,570

For this version 472

Show all versions (37 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.55 - June 12, 2014 (9.5 KB)
  2. 0.0.54 - June 9, 2014 (11 KB)
  3. 0.0.53 - April 16, 2014 (11 KB)
  4. 0.0.52 - April 16, 2014 (11 KB)
  5. 0.0.51 - March 11, 2014 (11 KB)
Show all versions (37 total)

Runtime Dependencies:

Development Dependencies: